{
  "verseBefore": "Kung đanưq, e kaluh varơuq kaxaay yôôych hloq hloay, ji kaluh varơuq leh xlih vlôh bơh kung leh hnoq kưq jưư miet.",
  "verseAfter": "Kung đanưq, e kaluh varơuq kaxaay yôôych hloq hloay, ji kaluh varơuq leh xlih vlôh kung leh hnoq kưq jah jưư mieet.",
  "tags": [
    "spelling",
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 25,
  "modifiedTimestamp": "2022-07-26T06:25:46.632Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
